Bug 401001 - Connect failure with 802.11b Access Points using iwl3945
Connect failure with 802.11b Access Points using iwl3945
Status: CLOSED WORKSFORME
Product: Fedora
Classification: Fedora
Component: iwl3945-firmware (Show other bugs)
8
x86_64 Linux
low Severity low
: ---
: ---
Assigned To: Matthias Saou
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2007-11-27 09:25 EST by Philipp Fehre
Modified: 2007-12-11 03:17 EST (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2007-12-11 03:17:44 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
Output of /var/log/messages while triing to connect (18.09 KB, text/plain)
2007-11-27 09:25 EST, Philipp Fehre
no flags Details
dmesg output while trying to connect to a b access point (78.75 KB, text/plain)
2007-12-02 05:48 EST, Philipp Fehre
no flags Details

  None (edit)
Description Philipp Fehre 2007-11-27 09:25:58 EST
Description of problem:
Cannot connect to 802.11b networks using the iwl3945 Driver, mixed b/g and g
Access points work perfectly fine. 
While the Network manager tries to connect it seems like it never receives an
IP. I tried it with Protected as well as completely open Access Points (no
WPA/WEP), also see /var/log/messages output attached.

Version-Release number of selected component (if applicable):


How reproducible:
Try to connect to an Access Point which only uses the  b mode. It will not work

Steps to Reproduce:
1.
2.
3.
  
Actual results:


Expected results:


Additional info:
Im Using a Thinkpad T60 running a completely updated version of Fedora 8
(11/27/2007), they wifi works without problems with the proprietary ipw3945.
Comment 1 Philipp Fehre 2007-11-27 09:25:58 EST
Created attachment 269741 [details]
Output of /var/log/messages while triing to connect
Comment 2 Jon Stanley 2007-11-28 22:59:09 EST
What does dmesg say?  I'm thinking that perhaps bug 402981 might be related, if
the problem profile is the same.
Comment 3 Philipp Fehre 2007-12-02 05:48:53 EST
Created attachment 275021 [details]
dmesg output while trying to connect to a b access point

Note You need to log in before you can comment on or make changes to this bug.